Subject: Re: bug#27761: Crash while using proof-general/company-coq on OS X

From: John Wiegley <[email-masked]>
Date: Mon, 07 Aug 2017 16:06:01 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

> For the benefit of those who are still using Emacs 25, the patch is below
> (it will probably apply with some offset and/or fuzz to the Emacs 25
> codebase).

Do we want to cherry-pick this into the emacs-25 branch?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2